#mainmenu.vertical {
    margin: 0;
    position: absolute;    
    overflow: visible;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;	
    padding-top: 50px;	
    font-size: 1em;
    display: none;
    background: transparent;
}
#mainmenu li {
    height: auto;
    overflow: hidden;
    clear: both;
    position: relative;
}

#mainmenu a {
    border-bottom-width: 1px;
    overflow: hidden;
    line-height: 3em;
    height: 3em;
    display: block;
    position: relative;
    z-index: 1;
}

#mainmenu .menuLevel_2 li a { font-size: 90%; }
#mainmenu .menuLevel_2 li a img { top: 13px; }
#mainmenu .menuLevel_3 li a { font-size: 90%; }
#mainmenu .menuLevel_3 li a img { top: 13px; }

#mainmenu.horizontal {
    left: -260px;
    position: absolute;
    float: left;
    width: 260px;
    z-index: 2;
    min-height: 100%

}
#mainmenu .menuLevel_1 { background-color: #000; }
#mainmenu li ul {
    display: none;
}
/*#mainmenu li {
        clear: both;
}*/
#mainmenu li a {
    display: block;
    height:100%; 
    width:100%;
    position: relative;
    padding-left: 5px;
}

#mainmenu li a img {
    display: block;
    position: absolute;
    left: 6px;
    top: 17px;
}

#mainmenu li a span { margin-left: 30px; }

#mainmenu ul ul{
    margin: 10px;		
}

.closeLayer {
    position: fixed; 
    left: 0px; 
    top: 0; 
    bottom: 0; 
    right: 0; 
    background: transparent; 
    height: 100%;
    width: 100%;
}

#mainmenu .arrow_right, #mainmenu .arrow_down { 
    width: 12px;
    height: 20px;
    display: block;
}
#mainmenu .arrow_right {
    background: url(../images/controls.png) 0 -86px no-repeat;
}

#mainmenu .arrow_down {
    background: url(../images/controls.png) -50px -86px no-repeat;
}

#mainmenu a.submenu_link {
    position: absolute;
    top: 4px;
    right: 0;
    width: 20px;
    height: 20px;
    padding: 10px;
}

#mainmenu .menuLevel_2 li a.submenu_link { padding: 10px 0 10px 10px; }

#mainmenu .menu_link {
    width: 75% !important;
    float: left !important;
}